#wpadminbar .quicklinks {
	border-left: none !important;
}
#wpadminbar #wlcms_admin_logo, #wpadminbar #wlcms_admin_logo > span, #wpadminbar #wlcms_admin_logo > span > img {
	transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
}
.wp-admin #wpadminbar #wp-admin-bar-site-name>.ab-item:before {
	content: "\f102" !important;
}
#wpadminbar .screen-reader-shortcut[href*="logout"] {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	padding-right: 10px; 
}
#wpadminbar .screen-reader-shortcut[href*="logout"]:hover {
	color: #0074a2;
}
#wpadminbar .screen-reader-shortcut:focus {
	left: auto;
	font-weight: normal;
	font-size: 13px;
	padding: 0 10px 0 0;
	line-height: 32px;
	box-shadow: none;
	background: none;
}
#wp-admin-bar-top-secondary {
	display: none;
}

/* UD Blue please */
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu, #wpadminbar #wlcms_admin_logo {
	background: #0093d0 !important;
}

@media screen and (min-width:961px) {
	#wpadminbar #wlcms_admin_logo, #wpadminbar #wlcms_admin_logo > span, #wpadminbar #wlcms_admin_logo > span > img {
		width: 32px !important;
		height: 32px !important;
	}
	#wpadminbar #wp-admin-bar-my-sites>.ab-item:before, #wpadminbar #wp-admin-bar-site-name>.ab-item:before {
		top: 1px;
	}
}

@media screen and (max-width: 960px) {
	#collapse-menu {
		display: none;
	}
}

@media screen and (min-width: 901px) and (max-width:960px) {
	/* Extra breakpoint brought in from WP 4.0 */
	.auto-fold #adminmenu, .auto-fold #adminmenu li.menu-top, .auto-fold #adminmenuback, .auto-fold #adminmenuwrap {
		width: 36px !important;
	}
	.auto-fold #adminmenu a.menu-top {
		height: 34px;
	}
	.auto-fold #adminmenu div.wp-menu-image {
		height: 30px;
		width: 34px;
		position: absolute;
		z-index: 25;
	}
	.auto-fold #adminmenu div.wp-menu-image + .wp-menu-name {
		display: none;
	}
	.auto-fold ul#adminmenu a.wp-has-current-submenu:after, .auto-fold ul#adminmenu>li a.current:after {
		border-width: 4px;
		margin-top: -4px;
	}
	.auto-fold #wpcontent, .auto-fold #wpfooter {
		margin-left: 56px;
	}
	.auto-fold #adminmenu .opensub .wp-submenu, .auto-fold #adminmenu .wp-has-current-submenu .wp-submenu.sub-open, .auto-fold #adminmenu .wp-has-current-submenu a.menu-top:focus+.wp-submenu, .auto-fold #adminmenu .wp-has-current-submenu.opensub .wp-submenu, .auto-fold #adminmenu .wp-submenu.sub-open, .auto-fold #adminmenu a.menu-top:focus+.wp-submenu {
		top: 0;
		left: 36px;
	}
}

@media screen and (min-width:783px) and (max-width: 960px) {
	#wpadminbar #wlcms_admin_logo, #wpadminbar #wlcms_admin_logo > span {
		width: 36px !important;
		height: 32px !important;
	}
	#wpadminbar #wlcms_admin_logo > span > img {
		width: 32px !important;
		height: 32px !important;
	}
	#wpadminbar #wp-admin-bar-my-sites>.ab-item:before, #wpadminbar #wp-admin-bar-site-name>.ab-item:before {
		top: 1px;
	}
}

/* Mobile screens: Keep UD logo visible and shift to the right */
@media screen and (max-width:782px) {
	#wpadminbar {
		position: fixed !important;
	}
	#wpadminbar #wlcms_admin_logo {
		float: right;
		position: fixed;
		right: 0;
		top: 0;
		display: block;
		height: auto;
		width: auto;
	}
	#wpadminbar #wlcms_admin_logo > span, #wpadminbar #wlcms_admin_logo > span > img {
		height: 46px !important;
		width: 46px !important;
	}
	#wpadminbar #wp-admin-bar-top-secondary, #wp-admin-bar-updates, #wp-admin-bar-wp-logo {
		display: none !important;
	}
	#wpadminbar .screen-reader-shortcut[href*="logout"] {
		margin-right: 46px;
		line-height: 46px;
	}
	#wp-toolbar>ul>li#wp-admin-bar-mw-account {
		display: block;
	}
	#wpadminbar .screen-reader-shortcut:focus {
		font-size: 14px;
	}
	#wpadminbar #wp-admin-bar-site-name > .ab-item:before,
	#wpadminbar .quicklinks>ul>li#wp-admin-bar-site-name>a:before {
		font: 34px/1 dashicons!important;
		top: 5px;
		line-height: 46px;
		height: 46px!important;
		text-align: center;
		width: 46px;
		display: block;
		content: "\f102";
		position: relative;
	}
}